package cn.net.cpzslibs.prot.bean.req;

public class Prot10020ReqBean16 {
	private String labelID;//标签ID 
	private String companyId;//公司ID
	private String productId;//产品ID
	public String getLabelID() {
		return labelID;
	}
	public void setLabelID(String labelID) {
		this.labelID = labelID;
	}
	public String getCompanyId() {
		return companyId;
	}
	public void setCompanyId(String companyId) {
		this.companyId = companyId;
	}
	public String getProductId() {
		return productId;
	}
	public void setProductId(String productId) {
		this.productId = productId;
	}
	@Override
	public String toString() {
		return "Prot100020ReqBean16 [labelID=" + labelID + ", companyId=" + companyId + ", productId=" + productId
				+ "]";
	}
}
